//MOVIE.CFG (c) zipy
seta r_lightTweakAmbient "0"
seta r_lightTweakAmbientColor "0 0 0.501961"
seta r_lightTweakDiffuseFraction "0.4"
seta r_lightTweakSunColor "1 1 1 1"
seta r_lightTweakSunDiffuseColor "1 0 1 1"
seta r_lightTweakSunDirection "-90 200 -10"
seta r_lightTweakSunLight "2"